{% extends 'base.html' %}
{% block content %}
<h1 data-aos="fade-up">Click Here to <span class="typed-words"></span></h1>
<a class="btn btn-primary" id="downloadbutton" href="{{ url_for('static', filename='result/preventive_maintenance.zip') }}" download>Download .zip</a>
<!-- <a class="btn btn-primary" id="downloadbuttonxlsx" href="{{ url_for('static', filename='result/preventive_maintenance.xlsx') }}" download>Download .xlsx</a> -->
<script src="{{ url_for('static', filename='bootstrap/js/typed.js') }}"></script>
    <script>
            var typed = new Typed('.typed-words', {
            strings: ["Download preventive_maintenance.docx and .xlsx File "],
            typeSpeed: 80,
            backSpeed: 80,
            backDelay: 4000,
            startDelay: 1000,
            loop: true,
            showCursor: true
            });
    </script>
{% endblock %}